program Slider;

{$R *.dres}

uses
  Vcl.Forms,
  USlider in 'USlider.pas' {FSlider},
  Vcl.Themes,
  Vcl.Styles;

{$R *.res}

begin
  Application.Initialize;
  Application.MainFormOnTaskbar := True;
  TStyleManager.TrySetStyle('Windows11 Modern Light');
  Application.CreateForm(TFSlider, FSlider);
  Application.Run;
end.
